classification
Title: Documentation patch for reversed() and __reversed__()
Type: Stage:
Components: Documentation Versions: Python 2.6
process
Status: closed Resolution: accepted
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: georg.brandl, gvanrossum, mark_t_russell
Priority: normal Keywords:

Created on 2007-12-10 20:47 by mark_t_russell, last changed 2008-01-06 16:18 by georg.brandl. This issue is now closed.

Files
File name Uploaded Description Edit
reverse-2.6-docs.diff mark_t_russell, 2007-12-10 20:47
Messages (4)
msg58369 - (view) Author: Mark Russell (mark_t_russell) Date: 2007-12-10 20:47
This patch adds documentation for the reversed() builtin and 
__reversed__() special method.
msg58384 - (view) Author: Guido van Rossum (gvanrossum) * (Python committer) Date: 2007-12-10 23:17
Georg, can you handle this?
msg58415 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2007-12-11 07:35
Certainly!
msg59394 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2008-01-06 16:18
Thanks, reformatted a bit and committed as r59780.
History
Date User Action Args
2008-01-06 16:18:10georg.brandlsetstatus: open -> closed
resolution: accepted
messages: + msg59394
2007-12-11 07:35:49georg.brandlsetmessages: + msg58415
2007-12-10 23:17:58gvanrossumsetassignee: georg.brandl
messages: + msg58384
nosy: + georg.brandl, gvanrossum
2007-12-10 20:47:12mark_t_russellcreate